/*************************************************************
// General
**************************************************************/
a{color: #000;text-decoration: none;}
a:hover{color:#7ABA05;} 
.main-contents-block a {color:#000; text-decoration: underline;}
html, body{
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
	top: 0;
	font-family: Arial;
	font-size: 14px;
}
html{
	background: url('../images/gbackground.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
}
.cke_editable{background:#fff !important;}

img{ border:0;}
ol, ul {margin:0;}
h1, h2, h3, h4{
	color: #7ABA05;
	margin:0;
	padding: 4px 4px 4px 0px;
	font-weight: normal;
	line-height: 160%;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clear{
	clear: both;
}
.heroShot img{width:100%; height:auto;}

/*****************************
 Page Wrappers
******************************/
#top-fixed-wrapper{
	top:-2px;
	border-bottom: 1px solid #A4E700;
	width: 100%;
	height:156px;
	z-index: 50;
	position:fixed;	
	color:#fff;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
	/* background: #0F2F00;*/

}
.top-section{
	width:1020px;
	margin:0 auto;
	height:100%;
	position:relative;
	background: url('../images/1banner.jpg') no-repeat right top;
}

.top-section-wrapper{vertical-align: top; width:100%; margin:0;}

/*.top-section-wrapper p{width:250px;vertical-align: top;}*/
.top-section-wrapper p:last-child{
	/*letter-spacing: 1.5px;*/
	text-align: center;
}
.top-section-wrapper p a{text-decoration:none;color:#fff;}

#top-fix-category-menu{
	/*background-color: #7ABA05;*/
}

.logo {
	float: left;
	width: 13%;
	padding-top: 12px;
	margin-right: 25px;
}
.logo img{width:170%;}

.Zebra_Pagination a,
.tt-dropdown-menu,
#blogCommentsForm input[type='text'],
#blogCommentsForm textarea,
.addBox-1 li,
.addBox-2 li,
.addBox-3 li,
.addBox-4 li,
.addBox-5 li,
.addBox-6 li{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.phoneNumber i:first-child{width:20px;}

.phoneNumber, .phoneNumber i{}
.phoneNumber{
	position: absolute;
	top: 12px;
	left: 0;
	font-size: 18px;
	text-align: center;
	right: 0;
	line-height: 80%;
	color:#fff;
}
.phoneNumber i{
	font-size: 12px;
	font-weight: normal;
	padding-right:10px;
}

.body-wrapper{
	border-top: 5px solid #22531C;
	border-radius: 5px;
	border-left: 1px solid #22531C;
	border-right: 1px solid #22531C;
	border-bottom: 1px solid #22531C;
	max-width: 1020px;
	position:relative;
	margin: 180px auto 50px auto;
	line-height: 140%;
    background: rgba(255,255,255,1);
	box-shadow: 0px 0px 40px rgba(255,255,255, .9);
	-moz-box-shadow: 0px 0px 40px rgba(255,255,255, .9);
	-webkit-box-shadow: 0px 0px 40px rgba(255,255,255, .9);
}
.body-wrapper:after{
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.homePageWrapper {
border: 1px solid #0075BF;
margin: 6px 0px 6px 0px;
-webkit-box-shadow: 0 2px 10px rgba(124, 124, 124, 0.4);
-moz-box-shadow: 0 2px 10px rgba(124, 124, 124, 0.4);
box-shadow: 0 2px 10px rgba(124, 124, 124, 0.4);
}
.homePageTitle {
background: #0075BF;
text-align: center;
font-weight: bold;
font-size: 16px;
line-height: 34px;
color: #fff;
}
.bottomColourBox{
	background: url("../images/colours.png") no-repeat top right;
	height: 60px;
	width:1020px;
	margin:16px auto 0 auto;
}
.bottomColourBorder{
	background: #cce2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjZTJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTk2ZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #cce2f2 0%, #4596d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cce2f2), color-stop(100%,#4596d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #cce2f2 0%,#4596d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #cce2f2 0%,#4596d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #cce2f2 0%,#4596d1 100%); /* IE10+ */
	background: linear-gradient(to right,  #cce2f2 0%,#4596d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce2f2', endColorstr='#4596d1',GradientType=1 ); /* IE6-8 */
	width:100%;
	height:10px;
}
.mainFooterSign{
	background-image: url("../images/blueArrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin: 3px;
    padding-left: 12px;
}
footer{
	height: 200px;
	margin-top: 10px;
	background: rgba(15, 53, 10, 0.93);
}
.bottomSign {
	color: #5A5A5A;
	font-size: 12px;
	margin-top: 5px;
	padding-right: 8px;
}
.bottomSign img{float:left; padding-right:4px;}

.top-wrapper {
	margin: 0 auto;
	max-width: 1020px;
	padding: 0;
	position: relative;
}
.cartSearch{
	z-index: 10;
	margin-top: 8px;
	position: relative;
	float: left;
	margin-bottom: 10px;
	margin-left: 15px;
}

.copyright{text-align: center;color:#fff;background: rgba(15, 53, 10, 0.93);}

[class^="iconPB30-"],
[class*=" iconPB30-"] {
  display: inline-block;
  width: 30px;
  height: 30px;
  /**margin-right: .3em;*/
  line-height: 16px;
  vertical-align: text-top;
  background-image: url("../images/PB-30.png");
  background-repeat: no-repeat !important;
  margin: -6px 4px 0 4px;
}
.iconPB30-phone-white { background-position:-90px 0px;}

#productSortForm{float:left;}
 .Zebra_Pagination:before{
 	content:'';
    display:block;
    clear: both;
}
.col {
	display: block;
	float:left;
	margin: .5%;
}
/*  GRID OF TWO  */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 46.6%;}

/*  GRID OF THREE  */
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.1%;}
.span_1_of_3 {width: 30%;}

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23%;}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {clear:both;}
/* ATTRIBUTES FOR THE CONTAINER (THIS HOW WE CENTER EVERYTHING)

----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination                       { overflow: hidden; padding-bottom:10px; float:right;}
.Zebra_Pagination ul                    { position: relative; left: 50%; list-style-type: none; margin: 0; padding: 0; float: left }
.Zebra_Pagination li                    { position: relative; float: left; right: 50% }

/* COMMON ATTRIBUTES FOR ALL THE LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a                     { padding: 4px; border: 1px solid #AAA; color: #333; text-decoration: none; margin: 0 2px; display: block; float: left;}
.Zebra_Pagination a:hover               { background-color: #DEDEDE; color: #222 }

/* "NEXT PAGE" AND "PREVIOUS PAGE" LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.navigation          { border: 1px solid transparent; overflow: hidden; background-repeat: no-repeat }
.Zebra_Pagination a.previous            { background-image: url(larrow.png); background-position: left center; padding-left: 25px }
.Zebra_Pagination a.next                { background-image: url(rarrow.png); background-position: right center; padding-right: 25px }
.Zebra_Pagination a.disabled            { filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2 }
.Zebra_Pagination a.disabled:hover      { background-color: inherit; color: inherit }

/* hack for transparent borders in IE6 */
*html .Zebra_Pagination a.navigation    { border-color: #000001; filter: chroma(color=#000001) }

/* CURRENT PAGE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.current,
.Zebra_Pagination a.current:hover       { background: #333; border-color: #333; color: #FFF }

/* THE "..." SEPARATOR
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination span                  { color: #666; margin-right: 2px; display: block; float: left; padding: 8px 4px }
/*****************************
 FRONT BOXES
******************************/
#frontBoxAdds{
	list-style-type: none;
	padding: 0px;
	margin:18px 0 -10px 0;
}
#frontBoxAdds > li {
	width: 32%;
  margin-right: 1.2%;
  margin-bottom: 16px;
  display: inline-block;
  vertical-align: bottom
}
#frontBoxAdds li:nth-child(3n){margin-right:0px;}

#frontBoxAdds:after{content:"";
	display:table;
	clear:both;}

.frontBoxContainer{
	height:auto;
	display: block;
	overflow:hidden;
	border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    transition: all linear .5s;
}
.frontBoxContainer:hover{
	-webkit-transition: border-color linear .5s;
    -moz-transition: border-color linear .5s;
    -o-transition: border-color linear .5s;
    transition: border-color linear .5s;

    border:1px solid rgba(0,0,0,0.6);

    -webkit-transition: box-shadow linear .3s;
    -moz-transition: box-shadow linear .3s;
    -o-transition: box-shadow linear .3s;
    transition: box-shadow linear .3s;

    -webkit-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	-moz-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
}
.frontBoxContainer:after{clear:both;}
.frontBoxContainer img{}

.frontBox-wrapper:before,
.frontBox-wrapper:after{
	content:"";
	display:table;
	clear:both;
}
.frontBoxTitle{
	text-align: center;
	/*font-weight: bold;*/
	background:#222;
	color:#fff;
	z-index:200;
	line-height: 36px;
	font-size: 16px;
}
.frontBoxImage{margin-bottom:-6px;}
.frontBoxDescription,
.frontBoxAddButton{
	text-align: center;
	color:#222;
	font-size: 12px;
	padding:6px;
}
.testimonialContainer{
	width:auto;
	position: relative;
	margin:30px 10px 10px 10px;
	font-size: 90%;
	color: #22201E;
}
.testimonialContainer div:nth-child(1)
{
	min-height:30px;

	margin:10px auto 10px auto;
	border: 1px solid #c4c4c4;

	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
}

.testimonialContainer div:nth-child(1) > div{padding: 26px 26px 4px 26px; text-align: justify; 	}

/*.testimonialContainer i:after{content:'"'; font-size: 2.8em;}*/

.testimonialContainer i:nth-child(1){
 	position:absolute;
 	left:-10px;
 	top:28px;
 	z-index:10;
 	outline:none;
 	background-position:0 0;

}
.testimonialContainer i:nth-child(2){
 	position:absolute;
 	top:28px;
 	right:-2px;
 	z-index:12;
 	outline:none;
 	background-position:-30px 0;
}
.testimonialContainer h3{
	position:relative;
	margin:-18px 40px 0 0;
	padding:6px 14px;
	float:right;
	min-width:14%;
	text-align: center;
	border: 1px solid #c4c4c4;
	font-size: 90%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

	background-color: #f1f1f1;
}
.testimonialContainer #testimonialName{	font-weight: bold; line-height: 32px;}

.frontPageSet ul li{
	min-height:248px !important;
}
.testimonialContainer, .testimonialContainer h3{}

.testimonialContainer div:nth-child(1)
{
	min-height:30px;

	margin:10px auto 10px auto;
	border: 1px solid #c4c4c4;

	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
}

.testimonialContainer div:nth-child(1) > div{padding: 26px 26px 4px 26px; text-align: justify; 	}

.testimonialContainer i:nth-child(1){
 	position:absolute;
 	left:-10px;
 	top:28px;
 	z-index:10;
 	outline:none;
 	background-position:0 0;

}
.testimonialContainer i:nth-child(2){
 	position:absolute;
 	top:28px;
 	right:-2px;
 	z-index:12;
 	outline:none;
 	background-position:-30px 0;
}
.testimonialContainer h3{
	position:relative;
	margin:-18px 40px 0 0;
	padding:6px 14px;
	float:right;
	min-width:14%;
	text-align: center;
	border: 1px solid #c4c4c4;
	font-size: 90%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

	background-color: #f1f1f1;
}
.testimonialContainer #testimonialName{	font-weight: bold; line-height: 32px;}

.blog-tag-list{float:right; min-width:18%;}
.blog-read-more{margin:6px !important;}
.blog-read-more a:before{content:'Read More';}

.blog-tag-list ul, .blog-wrapper ul, .blog-tags ul{list-style: none; margin:0; padding:0;}
.blog-tag-list ul li > a, .blog-tag-list ul li > p{display:inline-block;}
.blog-tag-list ul li > a, .blog-tags > a{
	background: #555;
	color: #EEE;
	font-size: 14px;
	padding: 2px 6px;
	border-radius: 3px;
	margin-left: 5px;
	margin-top: 4px;
}
.blog-tag-list ul li > p{margin:0; padding-left:10px; font-size: 80%;}
.blog-wrapper ul li > h3{padding:20px 10px; font-size: 141%;}
.blog-wrapper ul li > h3 a:hover{text-decoration: underline; color:#284700;}

.blog-datetime{padding:4px 6px; font-size: 90%; border-top:1px solid rgba(0, 0, 0, 0.12); border-bottom:1px solid rgba(0, 0, 0, 0.12);}
.blog-body{padding:14px 0;}
.blog-preview, .blog-image{float:right;}
.blog-preview{width:61.5%; padding:0px 10px 6px 6px;}
.blog-image {width:36%;}
.blog-image img{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

.blog-wrapper, .blog-details{float:left; width:78%; margin-bottom:24px;}

.blog-wrapper ul > li{
	margin:10px 0;
	border-top: 6px solid #999;
	border-left:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-bottom:1px solid #BFBFBF;
	padding:8px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.7);
}

.blog-wrapper ul li > p{}

.blog-tags ul li > a{float:left;}

.blog-tags{height:24px;margin-top:40px;}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {margin-bottom: 0;}
.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
  text-align: left;
}

.tt-dataset-id{width: 240px;}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {color: #fff;}

.tt-suggestion p {margin: 0;}

#blogCommentsForm, .blog-comment-list > li{
	margin:10px 0;
	border-top: 6px solid #999;
	border-left:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-bottom:1px solid #BFBFBF;
	padding:8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.blog-wrapper ul > li{
	-webkit-box-shadow:0 2px 10px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:0 2px 10px rgba(124, 124, 124, 0.7);
	box-shadow:0 2px 10px rgba(124, 124, 124, 0.7);
}
.blog-tags ul li > a{float:left;}
.blog-tags{height:24px;margin-top:40px;}
.blog-comment-list > li{margin:30px 0 !important;}
.blog-comment-list p, .blog-comment-list h4{display:inline-block}
.blog-comment-list p{padding-left:20px;}
#blogCommentsForm h4{font-size:150%;padding:20px 0;}
.blog-comment-list h4{font-size:150%;padding:10px 0;}
.blog-comment-list h4 a:hover{text-decoration: underline;color:#487B0C;}
#blogCommentsForm input[type='text'],#blogCommentsForm textarea{
	width:98%;
	padding:4px;
	line-height: 26px;
	border:1px solid #BFBFBF;
	background:#fff;
}
#blogCommentsForm textarea{height:160px;}
#blogCommentsForm label{line-height:30px;}
#blog-comment{display:block;margin-top:10px;}
#blogCommentsForm label{display:none !important;}
#blogCommentsForm label[id^="post"]{display:block !important;}
.bio{
	margin:20px auto 20px auto;
	padding:10px;
	border: 1px solid #c4c4c4;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	display:block;
}
.bio > ul{list-style-type: none;	padding: 0px;margin: 0px;}
.bio > ul > li{display:table-cell; vertical-align: top;}
.bio > ul > li:first-child{padding-right: 20px;}
.bio > ul > li img{	border-radius: 6px;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;}
.bio-bio, .bio-expand{padding-left:2px; line-height: 1;}
.bio-bio{padding-top:10px;}
.bio-image p{
	display: table-cell; 
	vertical-align: middle; 
	text-align: center; 
	height:200px;
	width:200px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
}
.bio-image p:before{content:"Photo here";color:#ccc;}
.bio-expand{
	cursor:pointer;
	padding:8px;
	margin:6px;
	background-color: #5e0007;
	background-image: -moz-linear-gradient(top, #c10010, #5e0007);
	background-image: -ms-linear-gradient(top, #c10010, #5e0007);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c10010), to(#5e0007));
	background-image: -webkit-linear-gradient(top, #c10010, #5e0007);
	background-image: -o-linear-gradient(top, #c10010, #5e0007);
	background-image: linear-gradient(top, #c10010, #5e0007);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10010', endColorstr='#5e0007', GradientType=0);
	border-color: #5e0007 #5e0007 #2d5f00;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	color:#fff;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

	-webkit-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	-moz-box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	box-shadow:  0 2px 10px rgba(124, 124, 124, 0.3);
	display:inline-block;
}

.bio-linkedin{
	width:32px;
	height:32px;
	margin-top:-3px;
	float:right;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 20px;
  height: 16px;
  *margin-right: .3em;
  line-height: 16px;
  vertical-align: text-top;
  background-image: url("../images/fatgalah-sprite.png");
  background-repeat: no-repeat;
  background-position: 20px 20px;
  margin-top: 0px;
}
.icon-glass {
  background-position: 0      0;
}
.icon-people {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-dashboard {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
.icon-home2 {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-order {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-configuration {
  background-position: -432px -24px;
}
.icon-slider {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-global {
  background-position: -144px -48px;
}
.icon-category {
  background-position: -167px -48px;
}
.icon-brand {
  background-position: -192px -48px;
}
.icon-blog-comment {
  background-position: -216px -48px;
}
.icon-blog {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-content {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-chevron-down {
  background-position: -384px -72px;
}
.icon-chevron-up {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-widget {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.icon-arrow-up {
  background-position: -289px -96px;
}
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-team {
  background-position: -48px -120px;
}
.icon-wheather {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-stairs {
  background-position: -144px -120px;
}
.icon-file-manager {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-trophy {
  background-position: -216px -120px;
  width: 16px;
}
.icon-competition {
  background-position: -240px -120px;
}
.icon-method {
  background-position: -264px -120px;
}
.icon-manager {
  background-position: -288px -120px;
}
.icon-public-speaker {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  background-position: -384px -120px;
}
.icon-folder-open {
  background-position: -408px -120px;
  width: 16px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}
.icon-truck {
  background-position: 0 -144px;
}
.icon-bullhorn {
  background-position: -24px -144px;
}
.icon-bell {
  background-position: -48px -144px;
}
.icon-certificate {
  background-position: -72px -144px;
}
.icon-thumbs-up {
  background-position: -96px -144px;
}
.icon-thumbs-down {
  background-position: -120px -144px;
}
.icon-hand-right {
  background-position: -144px -144px;
}
.icon-hand-left {
  background-position: -168px -144px;
}
.icon-hand-up {
  background-position: -192px -144px;
}
.icon-hand-down {
  background-position: -216px -144px;
}
.icon-circle-arrow-right {
  background-position: -240px -144px;
}
.icon-circle-arrow-left {
  background-position: -264px -144px;
}
.icon-circle-arrow-up {
  background-position: -288px -144px;
}
.icon-circle-arrow-down {
  background-position: -312px -144px;
}
.icon-globe {
  background-position: -336px -144px;
}
.icon-wrench {
  background-position: -360px -144px;
}
.icon-tasks {
  background-position: -384px -144px;
}
.icon-filter {
  background-position: -408px -144px;
}
.icon-briefcase {
  background-position: -432px -144px;
}
.icon-fullscreen {
  background-position: -456px -144px;
}
/* MAIL CHIMP SUBSCRIBE FORM */
.newsletter p{ margin:5px 20px;color: #A5A5A5;font-size: 14px;font-weight:normal;}
.newsletter h2{
	margin:0 0 0 21px;
	padding:0;
	color:#FFA954;
	font-size: 20px;
	font-weight:normal;
}

.mailchimpSubscriptionForm input[type='text']{
	border: 1px solid #C4C4C4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.mailchimpSubscriptionForm{
	max-width:90%;
	margin:0;
	padding:0 0 0 20px;
}
.mailchimpSubscriptionForm .msg{font-size: 80%;margin-bottom: 16px;}
.mailchimpSubscriptionForm input[type="submit"]{

	color: white;
	background-color: #FF0038;
	font-size:18px;

	background-image: -moz-linear-gradient(top, #FF0038, #BC0028);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF0038), to(#BC0028));
	background-image: -webkit-linear-gradient(top, #FF0038, #BC0028);
	background-image: -o-linear-gradient(top, #FF0038, #BC0028);
	background-image: linear-gradient(to bottom, #FF0038, #BC0028);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF0038', endColorstr='#ffBC0028', GradientType=0);
	border-color: #BC0028 #BC0028 #001A29;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:10px 30px;
	margin-top: 5px;

	cursor: pointer;
}
.mailchimpSubscriptionForm .heading h3{margin:0 22px 0 0;}
.mailchimpSubscriptionForm p{padding:8px 0 0 7px;margin:0;}
.mailchimpSubscriptionForm label{display:none !important;color:transparent;}
.mailchimpSubscriptionForm input[type=text].required{border-bottom: 1px solid red !important;}
.mailchimpSubscriptionForm input[type=text].error{background:#EB5A5E !important;}
.mailchimpSubscriptionForm input[type=text]{width: 88%; padding:6px;margin-bottom:4px;}
.mailchimpSubscriptionForm .error{border:1px solid red;}
.mailchimpSubscriptionForm div[id^="mailChimpMsgContainer_"]{display:none; color:#ef4502;}

.documentTabsContainer{background-color: #FFF; margin-top:20px;}
.documentTabsList .resp-tab-active{background-color: #489BCE;color: #FFF;}

.documentTable ul{
	list-style: none;
	margin:20px 0;
	padding:0;
}
.documentTable li{
	border: 1px dotted rgba(0,0,0,0.3);
	padding: 10px 46px;
	font-size:.8rem;
	/*display:table-cell;*/
	height:84px;
	margin:12px 18px;
	/*margin:auto 0;*/
	float:left;

}

.documentTable li img{max-width:190px;}

.documentTable{border-collapse: collapse;width:100%;}

.documentTable th, td {
    border: dotted rgba(0,0,0,0.3) 1px;
    padding:4px;
    vertical-align: text-top;
}
.documentTable th:nth-child(1n){width:150px;}
.documentTable th:nth-child(2n){width:100px;}


.mobile-topMenu, .mobile-otherMenu{
	display: none;
}
.gallery{padding:8px 0;cursor:pointer;}
.gallery a:before{content:"Return to ";}
.galleryDivContainer{text-align: center;}
.galleryDivContainer ul{
  list-style: none;
  margin:0;
  padding:0;
    text-align: center;

}
.galleryDivContainer ul li{
  display: inline-block;
  width: 160px;
  height:160px;
  overflow:hidden;
  margin:4px;
  border:1px solid #C4C4C4;
  text-align: center;
  -webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);
  -moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);
  box-shadow:  0 2px 6px rgba(124, 124, 124, 0.4);
  position:relative;
    border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
.galleryDivContainer ul li a div{
  position:absolute;
  z-index:10;
  bottom:0;
  font-size: 70%;
  padding:2px;
  text-align: center;
  width:100%;
  background:rgba(255,255,255,.6);
  color:#111;
  line-height: 100%;
  /*text-shadow:1px 1px 1px #000;*/
}
.galleryDivContainer ul li p,
.galleryDivContainer ul li img {
  max-width:150px;
  height:150px;
  border:0px none transparent !important;
}
.galleryDivContainer ul li p {
  line-height: 130px;
}

#widget20{
	width:470px;
	margin:0 auto;
}

.playerRotateText p{white-space: nowrap;}
.playerRotateText p,
.fixturePlayerAnalysisTeam p{
	width: 16px;
	padding: 0;
	margin: 0;
	line-height: 100%;
	
	writing-mode: tb-rl;

	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg); // IE9
}

.playerRotateText{
	height: 150px;
	vertical-align: bottom;
}
.fixtureMainTable a{text-decoration: none;}
.fixtureMainTable table td{
	text-align: center;
}

.fixtureMainTable {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 4px 4px 10px rgba(0,0,0,.4);
	border:1px solid rgba(0,0,0,.4);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	overflow:hidden;
}
.fixtureMainTable table{
    border-collapse: collapse;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
}
.fixtureMainTable th,
.fixtureMainTable td{
	border:1px solid rgba(0,0,0,0.2);
	padding:8px;
}
.fixtureMainTable tr:first-child th,
.fixtureMainTable tr:first-child td,
.fixturePlayerAnalysisTeam,
.fixtureDraw tr:first-child td{
  border-top: 0;
  background-color: #7ABA05;
  color:#fff;
}
.fixturePlayerAnalysisTeam{vertical-align: middle;overflow:hidden;}
.fixturePlayerAnalysisTeam p{margin-top: 30px;}
.fixtureMainTable table tr:last-child td {
  border-bottom: 0;
}
.fixtureMainTable table tr td:first-child,
.fixtureMainTable table tr th:first-child {
  border-left: 0;
}
.fixtureMainTable table tr td:last-child,
.fixtureMainTable table tr th:last-child {
  border-right: 0;
}
.fixtureMainTable tr:nth-child(odd){ background-color:#eaeaea; }
.fixtureMainTable tr:nth-child(even){ background-color:#ffffff; }

.fixtureTeams th,
.fixtureTeams td{
	
	padding:2px;
	text-align: center;
}
.fixturePlayerAnalysis{font-size: 10px;}
.fixturePlayerAnalysisBlank{background:rgba(0,0,0,.2);}


/******************************************************
Custom CSS
******************************************************/
.left-sidebar-block{
	width: 19%;
	float: left;
}
.main-contents-block{
	float: left;
	width: 77%;
	padding-left: 3%;
	border-left: 1px solid #c4c4c4; 
	padding-top: 15px;
	padding-bottom: 15px;
}
.mobile-view-phone-block{
	display: none;
}
#top-cart-mini ul{
	/*background: url("../images/cart.png") no-repeat left bottom;*/
	padding-left: 30px;
}
.contactWrapper{}
.contactWrapper div{
	display:inline-block;
	width:40%;
	vertical-align: top;
	padding:2%;
}
.contactWrapper div p{
	margin:14px 0;
}